headless lms

Delete a community (staff)

DELETE /api/communities/{communityId}. Delete a community (staff). Headless LMS Communities API reference.

DELETE
/api/communities/{communityId}

Owner or admin only. Links to the community from other spaces are removed with it.

Path Parameters

communityId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/communities/string"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}